--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #methods_for_class"
full_name: Rcov::CallSiteAnalyzer#analyzed_methods
is_singleton: false
name: analyzed_methods
params: (classname)
visibility: public
